.report-detail {
    &__info {
        .mt_m;
        display: flex;
    }
    &__date {
        .mr_m;
    }
    &__gallery {
        background-color: #333;
        @media @mq_tablet_ {
            img {
                max-height: 60vh;
            }
        }

    }
    &__scheme {
        background-color: #fff;
        text-align: center;
    }
}
